1 301 302 303 2 102 202 302 3 204 203 202 4 201 202 203 5 402 302 202 6 404 403 402 7 401 402 403 8 104 103 102 9 102 202 302 10 406 405 404 11 205 305 405 12 404 405 406 13 604 504 404 14 502 503 504 15 404 504 604
1 301 302 303 2 102 202 302 3 204 203 202 4 201 202 203 5 402 302 202 6 404 403 402 7 401 402 403 8 104 103 102 9 102 202 302 10 406 405 404 11 205 305 405 12 404 405 406 13 602 502 402 14 504 503 502 15 402 502 602
1 301 302 303 2 102 202 302 3 204 203 202 4 201 202 203 5 402 302 202 6 404 403 402 7 401 402 403 8 104 103 102 9 102 202 302 10 406 405 404 11 205 305 405 12 602 502 402 13 504 503 502 14 402 502 602 15 404 405 406
1 301 302 303 2 102 202 302 3 204 203 202 4 201 202 203 5 402 302 202 6 404 403 402 7 401 402 403 8 104 103 102 9 102 202 302 10 406 405 404 11 205 305 405 12 602 502 402 13 504 503 502 14 404 405 406 15 402 502 602
1 301 302 303 2 102 202 302 3 204 203 202 4 201 202 203 5 402 302 202 6 404 403 402 7 401 402 403 8 104 103 102 9 102 202 302 10 406 405 404 11 602 502 402 12 205 305 405 13 404 405 406 14 504 503 502 15 402 502 602
